anything
AirNav RadarBox
Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length
 


Author Topic: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**  (Read 643 times)

0 Members and 1 Guest are viewing this topic.

mccutch12001

  • New Member
  • *
  • Posts: 3
Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« on: June 24, 2021, 06:09:24 AM »
Hello,

My current setup is on a Raspberry Pi 3B but I would like to migrate over to a 4.  I've installed the Flightaware feeder package but when I try to install the Radarbox software I continue to get "unable to locate rbfeeder package"  I've tried everything I know.  I'm not very good with Linux/Rpi commands but I can follow tutorials well.  I didn't have any issue when setting things up on the Pi3.  Can anyone help or offer any suggestions please? Thanks!

Runway 31

  • Moderator
  • Hero Member
  • *****
  • Posts: 31155
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #1 on: June 24, 2021, 09:35:58 AM »

mccutch12001

  • New Member
  • *
  • Posts: 3
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #2 on: June 26, 2021, 06:27:07 AM »
Unfortunately, none of that helps and that's the exact instructions I am following.  I'm at a loss as to what is going on. Please find attached what is being output after initiating the install.

Runway 31

  • Moderator
  • Hero Member
  • *****
  • Posts: 31155
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #3 on: June 26, 2021, 07:21:09 AM »
Means nothing to me I am afraid, hopefully abcd will be along to assist

Maybe support could assist [email protected]

Alan

mccutch12001

  • New Member
  • *
  • Posts: 3
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #4 on: June 26, 2021, 07:29:42 AM »
Was finally able to get it to install.  Apparently it wasn't working because the repository wasn't signed or something.  Used a set of commands allowing unauthenticated repository installs.

Please close thread and thank you for all of your help!

Runway 31

  • Moderator
  • Hero Member
  • *****
  • Posts: 31155
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #5 on: June 26, 2021, 07:52:13 AM »
Glad you got there in the end

Alan

Runway 31

  • Moderator
  • Hero Member
  • *****
  • Posts: 31155
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #6 on: June 27, 2021, 03:48:00 PM »
I have advised Airnav developer of the issue

Alan

abcd567

  • Sr. Member
  • ****
  • Posts: 485
  • CYYZ - Toronto
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #7 on: June 27, 2021, 06:40:44 PM »
Alan, GPG KEY is not the only problem, there is one more problem in ver 4 of RB Feeder.

Up to ver 3.5, it used to take maximum 5 seconds to stop or restart when following command were issued:

sudo systemctl stop rbfeeder
sudo systemctl restart rbfeeder

Since release of ver 4, it takes over 60 seconds to execute these commands. Something is sure wrong.

Not only this defect makes restart of rbfeeder hang for over a minute, but when RPi is rebooted, that extra one minute is added to reboot time, as RPi cannot restart unless it first stops all the programs.

To overcome this problem I have uninstalled ver 4, and installed ver 3.5.
I could do this downgrade because I have downloaded and saved .deb package of ver 3.5 before upgrading it to ver 4.

Please advise Support/Software Developers to fix the abnormally long time to stop the rbfeeder.

Regards,
abcd567

Runway 31

  • Moderator
  • Hero Member
  • *****
  • Posts: 31155
Re: Please Help! **UNABLE TO LOCATE RBFEEDER PACKAGE**
« Reply #8 on: June 27, 2021, 07:07:29 PM »
Thanks have so advised

Alan